Bug 111567 - [patch] japanese/mutt, japanese/mutt-devel: remove deprecated feature
[patch] japanese/mutt, japanese/mutt-devel: remove deprecated feature
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Gabor Kovesdan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-14 18:00 UTC by Gabor Kovesdan
Modified: 2007-04-18 22:10 UTC (History)
0 users

See Also:


Attachments
japanese-mutt-devel.diff (1.11 KB, patch)
2007-04-14 18:00 UTC, Gabor Kovesdan
no flags Details | Diff
file.diff (1.15 KB, patch)
2007-04-14 18:00 UTC, Gabor Kovesdan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kovesdan freebsd_committer 2007-04-14 18:00:08 UTC
The security/cyrus-sasl port is expired and should be remove but it is waiting
for the dependencies to drop support so that we can remove it. I have sent this
PR with the patch because the maintainer ignored my HEADSUP mail, in which I
asked the affected maintainers to modify their ports manually.
Comment 1 Edwin Groothuis freebsd_committer 2007-04-14 18:00:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->erwin

erwin@ wants his PRs
Comment 2 Edwin Groothuis freebsd_committer 2007-04-14 18:00:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Gabor Kovesdan freebsd_committer 2007-04-14 18:03:39 UTC
Responsible Changed
From-To: erwin->gabor

No, he does not.
Comment 4 Gabor Kovesdan freebsd_committer 2007-04-16 12:08:51 UTC
State Changed
From-To: feedback->open

Feedback received in private mail.
Comment 5 dfilter freebsd_committer 2007-04-18 13:48:57 UTC
gabor       2007-04-18 12:48:47 UTC

  FreeBSD ports repository

  Modified files:
    japanese/mutt        Makefile 
  Log:
  - Remove support for deprecated cyrus-sasl
  - Bump PORTREVISION
  
  PR:             ports/111567
  Submitted by:   gabor
  Approved by:    SHIOZAKI Takehiko <st@be.to> (maintainer, via private mail)
  
  Revision  Changes    Path
  1.38      +1 -10     ports/japanese/mutt/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2007-04-18 22:02:02 UTC
gabor       2007-04-18 21:01:55 UTC

  FreeBSD ports repository

  Modified files:
    japanese/mutt-devel  Makefile distinfo pkg-plist 
  Removed files:
    japanese/mutt-devel/files patch-ai patch-ak 
                              patch-imap_browse.c 
  Log:
  - Remove support for deprecated cyrus-sasl and add support for cyrus-sasl2
  - Bump PORTREVISION
  
  PR:             ports/111567
  Submitted by:   SHIOZAKI Takehiko <st@be.to> (maintainer)
  Inspired by:    gabor
  
  Revision  Changes    Path
  1.61      +38 -43    ports/japanese/mutt-devel/Makefile
  1.34      +33 -12    ports/japanese/mutt-devel/distinfo
  1.2       +0 -11     ports/japanese/mutt-devel/files/patch-ai (dead)
  1.2       +0 -25     ports/japanese/mutt-devel/files/patch-ak (dead)
  1.2       +0 -27     ports/japanese/mutt-devel/files/patch-imap_browse.c (dead)
  1.24      +21 -27    ports/japanese/mutt-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Gabor Kovesdan freebsd_committer 2007-04-18 22:02:57 UTC
State Changed
From-To: open->closed

The patch you've sent in private mail is also committed, thanks!